<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position</title>

    <style>
        .container .position-item {
            border: 1px solid #222;
            padding: 10px;
            margin-bottom: 2px;
            position: relative;
            left: 20%;
            top: 20px;
        }

    </style>
</head>
<body>
<div class="container">
    <div class="position-item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem, deserunt, quia? Ab
        autem, commodi consequatur culpa cumque, debitis eum ex fugiat iste laudantium libero, nobis quia sapiente sit
        temporibus. Dicta.
    </div>
    <div class="position-item">Animi consequatur corporis dignissimos doloremque ea nobis numquam quam rem reprehenderit
        suscipit! Accusantium blanditiis culpa distinctio doloremque enim explicabo facilis harum hic mollitia,
        quisquam. Corporis cumque fugit officia quas vero?
    </div>
    <div class="position-item">Assumenda aut minus quae vel voluptas? Aliquam atque facilis necessitatibus optio
        pariatur quam sequi temporibus. Adipisci aspernatur corporis facere necessitatibus omnis praesentium recusandae
        sapiente tempore! Exercitationem quibusdam reiciendis vitae voluptates!
    </div>
    <div class="position-item">A assumenda cumque deserunt dicta fuga, illo illum incidunt, possimus quidem quod,
        ratione repellat ut. Ab, adipisci, cumque ea et modi nemo nihil nulla numquam placeat quibusdam quisquam unde
        veritatis.
    </div>
    <div class="position-item">Aperiam architecto earum id iusto nam, non nostrum omnis perferendis quisquam ratione.
        Adipisci at atque error inventore, ipsum minus molestiae nam, nemo odio officia quis reprehenderit rerum saepe,
        suscipit totam.
    </div>
</div>


</body>
</html>